<div id="tabControl1" objeto="tabControl">
<?php
  create_tabControl_old( "tabControl1",
                     $tabControl1_Aba );
                     
  foreach( $tabControl1_Aba as $ind_ => $val_ )
  {
    $ix = $ind_ +1;
?>
  <div id="tabControl1_TAB<?php echo($ix);?>">
<?php 
  /**  
   *  Carrega os templates dos Componentes do Objeto  
   */  
    //$arr = getTemplates( $componentes_no_Prj, "tabControl1_TAB".$ix );
    $arr = getTemplates( $projeto['projeto_nome'], "tabControl1_TAB".$ix );
    
    foreach( $arr as $_i_ => $_n_)
    {  
      include( INC . $_n_ . ".tpl.php" );
    }// End foreach    
?>  
  </div end="tabControl1_TAB<?php echo($ix);?>">
<?php
  }// End foreach()
?>  
</div end="tabControl1"> 
